.entry-content p, .entry-content ul, .entry-content ol {
    font-size: 18px;
}

.entry-content p {
	text-align: justify;
}

.entry-content p, .entry-content span {
	/*font-weight: lighter!important;*/
}

#sidebar{
	font-size: 16px!important;
}

#sidebar h4 {
	font-size: 20px!important;
	color: #487390!important;
	font-weight: lighter!important;
}

#sidebar p label {
	font-weight: normal;
}

.nsu-submit, .submit {
	color: white; 
	font-size: 16px!important; 
	background: #172c53!important; 
	padding: 6px 20px 6px 20px!important; 
	border: solid 1px #245284!important; 
	border-radius: 3px!important; 
	text-transform: uppercase!important;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}
.nsu-submit:hover, .submit:hover{
	text-decoration: none!important;
        color: rgba(255,255,255,.8);
}

.nsu-field{
	padding: 4px 8px 4px 8px!important;
	border: solid 1px #D0DEE8!important;
	border-radius: 3px!important;
}

.download-plugin-widget {
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        color: white; 
        font-size: 16px;
}

.download-plugin-widget:hover {
        color: rgba(255,255,255,.8) !important;
}

.nsu-error { color: red; font-style:italic; }

.ht-kb-most-helpful-article, .ht-kb-most-viewed-article {
	display: none;
}

*{
	outline: none;	
}

#tt {position:absolute; display:block; z-index:200;}
#tttop {display:block; height:5px; margin-left:5px; background:url(//web-archive.nli.org.il/National_Library/oe_///app.captainform.com/img/tt_top.gif) top right no-repeat; background:#666; border-radius: 5px 5px 0px 0px; overflow:hidden}
#ttcont {display:block; clear:both; padding: 5px 10px; margin-left:5px; background:#666; color:#FFF; font-size:13px;}
#ttbot {display:block; height:5px; margin-left:5px; background:url(//web-archive.nli.org.il/National_Library/oe_///app.captainform.com/img/tt_bottom.gif) top right no-repeat; background:#666; border-radius: 0px 0px 5px 5px; overflow:hidden;}
.tooltipsmallimage {line-height:24px; margin-bottom:-6px;padding-top:5px;padding-right:5px;}

#logo { max-width: 100%; }

/*
attempt to fix mobile devices clouds 
*/
/*
canvas { height: 100% !important; }
*/
#clouds { height: 100% !important; }
#SnapABug_bImg { max-width: 100%; }

body .SnapABug_Button {
	left: unset;
	right: 30px;
	bottom: 30px;
}

